> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anny.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get booking-bundle-group

> Get a booking bundle group by id.

Read a single booking bundle group.

```http theme={null}
GET /api/v1/booking-bundle-groups/{booking_bundle_group_id}?include=booking_bundles
```

**booking\_bundle\_group\_id** `string` *required*

Group id.

**query.include** `string`

Comma-separated. Allowed: `booking_bundles`.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.